div.ebook {
	display: inline-block;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	div.ebook {
		display: inherit;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
}
h3.mb-0 {
	font-size: 18px;
font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
#footer h3 {
	font-size: 18px;
font-family: "Montserrat", Helvetica, Arial, sans-serif;
margin-bottom: 14px;
}
.sidebar .widget h2 {
	font-size: 12px;
}
ul.wb-menu-first { 
	display:block; 
	width:100%; 
	height:auto; 
	clip:inherit; 
	padding:15px; 
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out; 
	top:-280px;
	z-index:999999;
	position:fixed;
	text-align:center;
	background-color: #98c222;
}
ul.wb-menu-first li {
	list-style: none;
}
ul.wb-menu-first a { 
	text-transform:uppercase; 
	color: #000000;
}
ul.wb-menu-first.active, ul.wb-menu-first:active, ul.wb-menu-first:focus  { 
	display:block; 
	height:auto;  
	clip:inherit; 
	padding:15px; 
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
	top:0;
}
ul.wb-menu-first.active a, ul.wb-menu-first:active a,  ul.wb-menu-first:focus a { 
	text-transform:uppercase; 
	padding:3px 0; 
}
div.videoContainer {
	display: inline-block;
  	position: relative;
	width: 100%;
}
div.videoContainer img {
	border: 0 !important;
	cursor: pointer;
}
div.videoContainer img.thumbnail {
	max-width: 100% !important;
}
div.videoContainer img.play {
	position: absolute;
  	top: 50%; left: 50%;
  	transform: translate(-50%,-50%);
  	width: 96px;
  	height: 96px;
}
ul.elenco li, div.content.col-md-9 div ul li {font-size: 16px; margin-bottom: 10px;}